### Method

# Pango Layout get_size

#### Declaration [src]

    void
    pango_layout_get_size (
      PangoLayout* layout,
      int* width,
      int* height
    )

#### Description [src]

Determines the logical width and height of a `PangoLayout` in Pango units.

This is simply a convenience function around `pango_layout_get_extents()`.

#### Parameters

`width` | `int*`
| Location to store the logical width.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`height` | `int*`
| Location to store the logical height.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.